eclipse.preferences.version=1
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.1920804544/HSE_LIB/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.1920804544/HSE_LIB/operation=append
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.1920804544/HSE_LIB/value=${ProjDirPath}\\..\\HSE_LIB
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.1920804544/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.1920804544/PATH/operation=replace
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.1920804544/PATH/value=C\:\\NXP\\S32DS.3.4\\eclipse\\..\\S32DS\\build_tools\\gcc_v10.2\\gcc-10.2-arm32-eabi\\bin;C\:\\NXP\\S32DS.3.4\\S32DS\\build_tools\\msys32\\usr\\bin;C\:/NXP/S32DS.3.4/eclipse/jre/bin/server;C\:/NXP/S32DS.3.4/eclipse/jre/bin;C\:/NXP/S32DS.3.4/eclipse/jre/lib/amd64;C\:\\WINDOWS\\system32;C\:\\WINDOWS;C\:\\WINDOWS\\System32\\Wbem;C\:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0\\;C\:\\WINDOWS\\System32\\OpenSSH\\;C\:\\Program Files (x86)\\PuTTY\\;"C\:\\Program Files\\Java\\jre1.8.0_221\\bin;";C\:\\Program Files\\TortoiseSVN\\bin;C\:\\Program Files\\Git\\cmd;C\:\\Program Files\\MATLAB\\R2020a\\runtime\\win64;C\:\\Program Files\\MATLAB\\R2020a\\bin;C\:\\Program Files\\CMake\\bin;C\:\\Program Files\\TortoiseGit\\bin;C\:\\Program Files\\OpenSSL-Win64\\bin;C\:\\Program Files (x86)\\Pulse Secure\\VC142.CRT\\X64\\;C\:\\Program Files (x86)\\Pulse Secure\\VC142.CRT\\X86\\;C\:\\Program Files (x86)\\Common Files\\Pulse Secure\\VC142.CRT\\X64\\;C\:\\Program Files (x86)\\Common Files\\Pulse Secure\\VC142.CRT\\X86\\;C\:\\Program Files (x86)\\RedHat\\java-1.8.0-openjdk-1.8.0.275-1\\bin;C\:\\Program Files (x86)\\RedHat\\java-1.8.0-openjdk-1.8.0.275-1\\jre\\bin;C\:\\Program Files\\RedHat\\java-1.8.0-openjdk-1.8.0.275-1\\bin;C\:\\Program Files\\RedHat\\java-1.8.0-openjdk-1.8.0.275-1\\jre\\bin;C\:\\Users\\NXF55009\\AppData\\Local\\Programs\\Python\\Python38\\Scripts\\;C\:\\Users\\NXF55009\\AppData\\Local\\Programs\\Python\\Python38\\;C\:\\Users\\NXF55009\\AppData\\Local\\Microsoft\\WindowsApps;c\:\\Programs\\Microsoft VS Code\\bin;C\:\\Program Files\\CMake\\bin;D\:\\dev\\s32k148avb_master\\tools\\ninja;C\:\\NXP\\S32DS.3.3\\S32DS\\build_tools\\gcc_v9.2\\gcc-9.2-arm32-eabi\\bin;C\:\\Program Files\\CodeBlocks\\MinGW\\bin;;C\:\\NXP\\S32DS.3.4\\S32DS\\tools\\S32Trace\\bin;C\:\\NXP\\S32DS.3.4\\eclipse
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.1920804544/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.1920804544/appendContributed=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.ram.1400462850/HSE_LIB/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.ram.1400462850/HSE_LIB/operation=append
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.ram.1400462850/HSE_LIB/value=${ProjDirPath}\\..\\HSE_LIB
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.ram.1400462850/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.ram.1400462850/PATH/operation=prepend
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.ram.1400462850/PATH/value=
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.ram.1400462850/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.debug.ram.1400462850/appendContributed=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.1901660433/HSE_LIB/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.1901660433/HSE_LIB/operation=append
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.1901660433/HSE_LIB/value=${ProjDirPath}\\..\\HSE_LIB
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.1901660433/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.1901660433/PATH/operation=prepend
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.1901660433/PATH/value=
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.1901660433/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.1901660433/appendContributed=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.ram.1628515551/HSE_LIB/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.ram.1628515551/HSE_LIB/operation=append
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.ram.1628515551/HSE_LIB/value=${ProjDirPath}\\..\\HSE_LIB
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.ram.1628515551/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.ram.1628515551/PATH/operation=prepend
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.ram.1628515551/PATH/value=
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.ram.1628515551/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.10.2.exe.release.ram.1628515551/appendContributed=true
